body {
    background:#eaefeb;
    font-family: Verdana, Arial, sans-serif;
    font-size: 11px;
}

a {
    color:#4D87C7;
}

#col3_content {
    padding-bottom:15px;
    padding-top: 10px;
}
#col2_content {
    padding-right: 16px;
}

#col3_content p {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	line-height: 16px;
	margin-bottom:24px;
}
#col2_content p {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	line-height: 15px;
	margin-bottom:15px;
}

#col2_content span.fliessmitte10pt,
#col3_content span.fliessmitte10pt { font-size:10px; }
#col2_content span.ueberrechts10pt,
#col3_content span.ueberrechts10pt { font-size:10px; text-transform:uppercase;color:#831e03 }
#col2_content span.uebermitte14pt,
#col3_content span.uebermitte14pt {  font-size:14px; color:#8d2201; font-family:Verdana, Arial, sans-serif;margin:0 0 0 0; line-height:19px; }

#col2_content a.hinweis:link,
#col3_content a.hinweis:link {text-decoration:underline;color:#5e5e5e;}
#col2_content a.hinweis:visited,
#col3_content a.hinweis:visited {text-decoration:underline;color:#5e5e5e;}
#col2_content a.hinweis:hover,
#col3_content a.hinweis:hover {text-decoration:none;color:#5e5e5e;}
#col2_content a.hinweis:active,
#col3_content a.hinweis:active {text-decoration:underline;color:#5e5e5e;}

#col2_content a.rechtl_Hinweise:link,
#col3_content a.rechtl_Hinweise:link,
#col2_content a.linkmitte11pt:link,
#col3_content a.linkmitte11pt:link {text-decoration:underline;color:#5e5e5e;}
#col2_content a.rechtl_Hinweise:visited,
#col3_content a.rechtl_Hinweise:visited,
#col2_content a.linkmitte11pt:visited,
#col3_content a.linkmitte11pt:visited {text-decoration:underline;color:#5e5e5e;}
#col2_content a.rechtl_Hinweise:hover,
#col3_content a.rechtl_Hinweise:hover,
#col2_content a.linkmitte11pt:hover,
#col3_content a.linkmitte11pt:hover {text-decoration:none;color:#5e5e5e;}
#col2_content a.rechtl_Hinweise:active,
#col3_content a.rechtl_Hinweise:active,
#col2_content a.linkmitte11pt:active,
#col3_content a.linkmitte11pt:active {text-decoration:underline;color:#5e5e5e;}

#col2_content a.linkbullet,
#col3_content a.linkbullet {background:url("../images/linkpfeil_bullet.gif") no-repeat 2px 3px; padding-left:15px;font-size:10px;font-weight:bold;}
#col2_content a.linkbullet:link,
#col3_content a.linkbullet:link {text-decoration:none;color:#f5960d;}
#col2_content a.linkbullet:visited,
#col3_content a.linkbullet:visited {text-decoration:none;color:#f5960d;}
#col2_content a.linkbullet:hover,
#col3_content a.linkbullet:hover {text-decoration:underline;color:#f5960d;}
#col2_content a.linkbullet:active,
#col3_content a.linkbullet:active {text-decoration:none;color:#f5960d;}

#col2_content a.linkpfeil_intern,
#col3_content a.linkpfeil_intern {background:url("../images/linkpfeil_intern.jpg") no-repeat 0px 3px; padding-left:15px;font-size:10px;font-weight:bold;}
#col2_content a.linkpfeil_intern:link,
#col3_content a.linkpfeil_intern:link {text-decoration:none;color:#f5960d;}
#col2_content a.linkpfeil_intern:visited,
#col3_content a.linkpfeil_intern:visited {text-decoration:none;color:#f5960d;}
#col2_content a.linkpfeil_intern:hover,
#col3_content a.linkpfeil_intern:hover {text-decoration:underline;color:#f5960d;}
#col2_content a.linkpfeil_intern:active,
#col3_content a.linkpfeil_intern:active {text-decoration:none;color:#f5960d;}

#col2_content a.linkpfeil_extern,
#col3_content a.linkpfeil_extern {background:url("../images/linkpfeil_extern.jpg") no-repeat 0px 3px; padding-left:15px;font-size:10px;font-weight:bold;}
#col2_content a.linkpfeil_extern:link,
#col3_content a.linkpfeil_extern:link {text-decoration:none;color:#f5960d;}
#col2_content a.linkpfeil_extern:visited,
#col3_content a.linkpfeil_extern:visited {text-decoration:none;color:#f5960d;}
#col2_content a.linkpfeil_extern:hover,
#col3_content a.linkpfeil_extern:hover {text-decoration:underline;color:#f5960d;}
#col2_content a.linkpfeil_extern:active,
#col3_content a.linkpfeil_extern:active {text-decoration:none;color:#f5960d;}

#col2_content a.email:link,
#col3_content a.email:link {text-decoration:none;color:#5e5e5e;}
#col2_content a.email:visited,
#col3_content a.email:visited {text-decoration:none;color:#5e5e5e;}
#col2_content a.email:hover,
#col3_content a.email:hover {text-decoration:none;color:#f5960d;}
#col2_content a.email:active,
#col3_content a.email:active {text-decoration:none;color:#5e5e5e;}

/* uebermitte14pt */
#col3_content h6,
#col2_content h6 { font-size:14px; color:#8d2201; font-family:Verdana, Arial, sans-serif;margin:0 0 16px 0; line-height:19px; }
/* ueberrechts10pt */
#col3_content h5,
#col2_content h5 { font-size:10px; color:#8d2201; font-family:Verdana, Arial, sans-serif;margin:0 0 12px 0; line-height:15px; text-transform:uppercase; }

#col2_content div.dotted_line_right_bottom {border-bottom: 1px dotted #7b7d7d; margin-bottom: 24px;}
#col3_content div.main_content_dotted_line_bottom {border-bottom: 1px dotted #7b7d7d; margin-bottom: 24px;}

/* sitemap */
#col3_content ul.ce-menu-1 {margin:0 0 25px 0;padding:0;list-style-type:none;font-family:Verdana, Arial, sans-serif;}
#col3_content ul.ce-menu-1 li {margin:0;padding:0;list-style-type:none;}
#col3_content ul.ce-menu-1 li a {background:url("../images/linkpfeil_intern.jpg") no-repeat 0px 3px; padding-left:15px;font-size:10px;font-weight:bold;}
#col3_content ul.ce-menu-1 li a:link {text-decoration:none;color:#f5960d;}
#col3_content ul.ce-menu-1 li a:visited {text-decoration:none;color:#f5960d;}
#col3_content ul.ce-menu-1 li a:hover {text-decoration:underline;color:#f5960d;}
#col3_content ul.ce-menu-1 li a:active {text-decoration:none;color:#f5960d;}
/* ende sitemap */

/* startseite abteilungen */
#col3_content div.startseite_ro img {margin:0; padding:0; background:transparent;}
#col3_content div.startseite_ro a img {margin:0; padding:0; background:transparent;}
#col3_content div.startseite_ro a img:hover {margin:0; padding:0; background:transparent;}
#col3_content div.startseite_ro ul { width:100%; overflow:hidden; margin:0 0 10px 0;padding:1px 0 0 0;list-style-type: none; border-top:1px dotted #7b7d7d;  }
#col3_content div.startseite_ro li { width:100%; float:left; list-style-type: none;margin:0;padding:0; line-height:1px; font-size:1px; border-bottom:1px dotted #7b7d7d; }
#col3_content div.startseite_ro a { display:block; padding:10px 0 10px 5%; }
#col3_content div.startseite_ro a:link {}
#col3_content div.startseite_ro a:visited {}
#col3_content div.startseite_ro a:hover {background:#f4f8f5;}
#col3_content div.startseite_ro a:active {}
/* ende startseite abteilungen */

/* breadcrumb */
#col3_content .breadcrumb {background:transparent;padding:0px;}
#col3_content #breadcrumb {font-family: Verdana, Arial, sans-serif; color:#b3b3b3; font-size:10px; margin:5px 0 15px 0;}
#col3_content #breadcrumb a:link {text-decoration:none; color:#b3b3b3; }
#col3_content #breadcrumb a:visited {text-decoration:none; color:#b3b3b3; }
#col3_content #breadcrumb a:hover {text-decoration:none; color:#414141; }
#col3_content #breadcrumb a:active {text-decoration:none; color:#b3b3b3; }
#col3_content #breadcrumb .active a:link { text-decoration:none; color:#414141; }
#col3_content #breadcrumb .active a:visited { text-decoration:none; color:#414141; }
#col3_content #breadcrumb .active a:hover { text-decoration:none; color:#414141; }
#col3_content #breadcrumb .active a:active { text-decoration:none; color:#414141; }
/* ende breadcrumb */

.col3_content_header_image img {
    display: block;
    max-width: 100%;
    height: auto;
}
.ce-bodytext p img {
    display: inline-block;
    max-width: 100%;
    height: auto;
}
.ce-bodytext p.text-center p img {
    margin:0 auto;
}

.top-line {
    text-transform: uppercase;
    font-size: 9px;
    padding-top:5px;
}
.top-line .top-line-navi {
    margin-right: 30px;
}
.top-line .top-line-navi ul li {
    margin-left: 3px;
    margin-right: 3px;
}
.top-line .top-line-navi ul a {
    color: #5e5e5e;
    padding:0px 3px 0px 3px;
}
.top-line .top-line-navi ul li a:hover,
.top-line .top-line-navi ul li a:focus {
    background: #d3d7d7;
}
.top-line .top-line-navi ul a.active {
    background: #d3d7d7;
}
.top-line .search-box {
    margin-right: 16px;
}
.top-line .search-box input[type="text"] {
    background: #f5960d;
    border: 0;
    padding: 1px 0 1px 3px;
    text-transform: uppercase;
    color: #fff;
}
.top-line ul li:last-child a {
    margin-left: 20px;
    padding-right: 50px;
}
.top-line ul li:last-child a,
.top-line ul li:last-child a:hover,
.top-line ul li:last-child a:focus,
.top-line ul li:last-child a.active,
.top-line ul li:last-child a.active:hover,
.top-line ul li:last-child a.active:focus {
    background:#f5960d;
    color:#fff
}

.logo-line {
    padding-top:20px;
    padding-bottom: 40px;
}

.tx-indexedsearch-form input {
    font-size: 11px;
}
.tx-indexedsearch-whatis {
    font-size: 14px;
    color: #8d2201;
    font-family: Verdana, Arial, sans-serif;
    margin: 0 0 16px 0;
    line-height: 19px;
}
ul.tx-indexedsearch-browsebox {
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
ul.tx-indexedsearch-browsebox > li a {
    display: block;
    padding: .5rem 0.5rem;
}
ul.tx-indexedsearch-browsebox > li:first-child a {
    padding-left: 0px;
}
ul.tx-indexedsearch-browsebox > li a.tx-indexedsearch-browselist-currentPage {
    display: block;
    padding: .5rem 1rem;
}
.tx-indexedsearch-browsebox {
    margin-bottom: 24px;
}
.tx-indexedsearch-res {
    border-bottom:1px dotted #7b7d7d;
    padding-bottom: 1px;
    margin-bottom: 24px;
}
.tx-indexedsearch-res h3 {
    font-family: Verdana, Arial, sans-serif;
    font-size: 11px;
    color: #5e5e5e;
}
.tx-indexedsearch-res h3 a {
    color:#5e5e5e;
    text-decoration: underline;
}
.tx-indexedsearch-res h3 a:hover,
.tx-indexedsearch-res h3 a:focus {
    color:#5e5e5e;
    text-decoration: none;
}

/* navigation */
#left-navi {
    background:#f4f8f5;
    border-bottom: 7px #d3d7d7 solid;
    border-top: 7px #d3d7d7 solid;
    font-size:11px;
    margin-left: 14px;
}
#left-navi a {
    color:#5e5e5e;
}
#left-navi > ul {
    padding-left: 10px;
    padding-right: 10px;
}
#left-navi > ul > li > a:hover,
#left-navi > ul > li > a:focus {
    background:url("../images/menu_arrow.jpg") no-repeat 0px 16px;
}
#left-navi > ul > li > a {
    border-bottom:1px dotted #7b7d7d;
    text-transform: uppercase;
    padding-top:12px;
    padding-bottom: 12px;
}
#left-navi > ul > li > a.active {
    background:url("../images/menu_arrow.jpg") no-repeat 0px 16px;
    border-bottom:0px;
}
#left-navi > ul > li > ul > li > a:hover,
#left-navi > ul > li > ul > li > a:focus {
    background:url("../images/menu_arrow.jpg") no-repeat 0px 10px;
}
#left-navi > ul > li > ul > li > a {
    padding-top: 6px;
    padding-bottom: 6px;
}
#left-navi > ul > li > ul > li > a.active {
    background:url("../images/menu_arrow.jpg") no-repeat 0px 10px;
    font-weight: bold;
}
#left-navi > ul > li > ul > li > ul {
    padding-left: 20px;
}
#left-navi > ul > li > ul > li > ul > li > a {
    padding-top: 6px;
    padding-bottom: 6px;
}
#left-navi > ul > li > ul > li > ul > li > a:hover,
#left-navi > ul > li > ul > li > ul > li > a:focus {
    background:url("../images/menu_arrow.jpg") no-repeat 0px 10px;
}
#left-navi > ul > li > ul > li > ul > li > a.active {
    background:url("../images/menu_arrow.jpg") no-repeat 0px 10px;
    font-weight: bold;
}

.main-navbar {
    font-size: 14px;
}
.main-navbar .dropdown-menu {
    font-size: 14px;
}
.navbar-light .navbar-nav .dropdown-menu .dropdown-menu .dropdown-item {
    padding-left: 3rem;
    padding-right: 3rem;
}

.main-navbar .arrow-dropdown::after {
    border:0px;
}
.main-navbar .arrow-dropdown {
    position: absolute;
    top:8px;
    right:15px;
    height:22px;
    width: 22px;
    background:url(../images/arrow-down-main-navi.png) no-repeat;
    background-size: cover;
    background-position: center;
    border:2px solid #fff;
    border-radius: 50%;
}
.main-navbar .dropdown-menu .arrow-dropdown {
    top:4px;
}
.main-navbar .dropdown-menu > li {
    position: relative;
}
/* end navigation */

@media (max-width: 575.98px) {
    body {
        background:#fff;
    }

    #col2_content {
        padding-right: 0px;
    }
    #col2_content .ce-media img {
        max-width: 200px;
    }

    .navbar-brand img {
        width:203px;
        height:30px;
    }
    .navbar {
        padding-left: 0px;
        padding-right: 0px;
    }
}

@media (min-width: 576px) and (max-width: 767.98px) {
    body {
        background:#fff;
    }

    #col2_content {
        padding-right: 0px;
    }
    #col2_content .ce-media img {
        max-width: 200px;
    }

    .navbar {
        padding-left: 0px;
        padding-right: 0px;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    body {
        min-height: 100vh;
    }
    #main-container {
        min-height: 100vh;
    }
    #page-wrapper {
        background:#fff;
        min-height: 100vh;
    }

    #col3_content,
    .col3_content_header_image {
        padding-left: 1rem;
    }
    #main-column {
        padding-right: 0px;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    body {
        min-height: 100vh;
    }
    #main-container {
        min-height: 100vh;
    }
    #page-wrapper {
        background:#fff;
        min-height: 100vh;
    }

    #main-column {
        padding-left: 0px;
    }
}

@media (min-width: 1200px) {
    body {
        min-height: 100vh;
    }
    #main-container {
        min-height: 100vh;
    }
    #page-wrapper {
        background:#fff;
        min-height: 100vh;
    }

    #main-column {
        padding-left: 0px;
    }
}

p.text-left, td.text-left, th.text-left, h1.text-left, h2.text-left, h3.text-left, h4.text-left, h5.text-left, h6.text-left, div.text-left, address.text-left { text-align: left; }
p.text-center, td.text-center, th.text-center, h1.text-center, h2.text-center, h3.text-center, h4.text-center, h5.text-center, h6.text-center, div.text-center, address.text-center { text-align: center; }
p.text-right, td.text-right, th.text-right, h1.text-right, h2.text-right, h3.text-right, h4.text-right, h5.text-right, h6.text-right, div.text-right, address.text-right { text-align: right; }
p.text-justify, td.text-justify, th.text-justify, h1.text-justify, h2.text-justify, h3.text-justify, h4.text-justify, h5.text-justify, h6.text-justify, div.text-justify, address.text-justify { text-align: justify; }
.ce-headline-center { text-align: center; }
.ce-headline-left { text-align: left; }
.ce-headline-right { text-align: right; }

p.align-left, td.align-left, th.align-left, h1.align-left, h2.align-left, h3.align-left, h4.align-left, h5.align-left, h6.align-left, div.align-left, address.align-left { text-align: left; }
p.align-center, td.align-center, th.align-center, h1.align-center, h2.align-center, h3.align-center, h4.align-center, h5.align-center, h6.align-center, div.align-center, address.align-center { text-align: center; }
p.align-right, td.align-right, th.align-right, h1.align-right, h2.align-right, h3.align-right, h4.align-right, h5.align-right, h6.align-right, div.align-right, address.align-right { text-align: right; }
p.align-justify, td.align-justify, th.align-justify, h1.align-justify, h2.align-justify, h3.align-justify, h4.align-justify, h5.align-justify, h6.align-justify, div.align-justify, address.align-justify { text-align: justify; }
.ce-headline-center { text-align: center; }
.ce-headline-left { text-align: left; }
.ce-headline-right { text-align: right; }
